
/* Controls */
section.beneficios .beneficios-controls {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2px;
    margin-top: -10px;
    position: relative;
    z-index: 5;
}

section.beneficios .swiper-button-prev,
section.beneficios .swiper-button-next {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  position: static !important;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 !important;
  cursor: pointer;
  flex-shrink: 0;
}
section.beneficios .swiper-button-prev::after,
section.beneficios .swiper-button-next::after {
  content: none !important; /* Remove swiper default arrows */
}

section.beneficios .swiper-button-prev img,
section.beneficios .swiper-button-next img {
  width: 55px; /* Adjust as needed */
  height: auto;
}

section.beneficios .swiper-pagination {
    position: static !important;
    width: auto !important;
    color: #ffffff;
    font-family: Futura;
    font-size: 18px;
    letter-spacing: 2px;
    min-width: 40px;
    display: flex;
    margin: 10px;
}


@media screen and (max-width: 992px) {
    section.datos .content-container {
        padding: 150px 40px !important;
    }
    section.datos .img-container img {
    width: 100%;
    height: 70%;
    object-fit: cover;
    min-height: 500px;
    }
    section.galeria .cont {
        padding: 100px 0 40px 70px !important;
    }
    
.galeria .galeria-controls {
    align-items: center;
    justify-content: center;
}
   
}




@media screen and (max-width: 1540px) {
  
  .container {
    max-width: 95% !important;
  }

  section.beneficios .cardbene p {
    min-height: 160px;
  }
  section.pasos::before {
    width: 460px;
    height: 360px;
  }
  section.pasos::after {
    width: 460px;
    height: 360px;
  }
}


@media screen and (max-width: 992px) {
    h1 {
        font-size: 50px;
        line-height: 52px;
    }

    section.pasos::before {
        width: 320px;
        height: 250px;
        margin: 80px 0;
    }
    section.pasos::after {
        width: 280px;
        height: 200px;
        top: 350px;
    }

}


@media screen and (max-width: 768px) {
    .container {
      max-width: 98% !important;
      margin: 0 auto !important;
  }
   h1 {
        font-size: 30px;
        line-height: 35px;
        br{
          display: none;
        }
    }
  h1 span {
        font-size: 30px;
    }
    .banner p {
    margin-top: 0px;
}

section.banner img {
    max-width: 100%;
    width: 100%;
}

section.nosotros {
    padding: 80px 0;
}

section.beneficios .icons img {
    height: 25px;
    width: auto;
    max-width: 100%;
}
section.beneficios .cardbene h4 {
    padding: 0 25px;
    min-height: 108px;
    margin-bottom: 0px;
}
section.beneficios .cardbene p {
    padding: 25px 20px 0;
}
section.form h2 {
    font-size: 26px;
    line-height: 36px;
}
section.form h2 span {
    font-size: 24px;
    line-height: 34px;
}
    section.datos .content-container {
        padding: 150px 40px 0 !important;
    }
        section.galeria .cont {
        padding: 140px 0 10px 30px !important;
    }
        section.pasos::after {
        width: 200px;
        height: 140px;
        top: 90px;
    }
    section.pasos::before {
        width: 200px;
        height: 140px;
        margin: 140px 0;
    }
    footer.main-footer .cta-col h3 {
    font-size: 30px;
    line-height: 40px;
}
}
    